Continuous Inspection

SonarQube Groovy 1.3.1 Released

The SonarQube Team is pleased to announce the release of the Groovy plugin version 1.3.1.

This version embeds Groovy 2.4.4 and no more version 2.4.3 which contains a known security vulnerability: CVE-2015-3253. Please read the release notes for more information. You can install or update it via the Update Center.

Documentation is available on the product page.